@charset "utf-8";



/*----------------------------------------------------------------------------------*/
/* Root Vars 																		*/
/*----------------------------------------------------------------------------------*/
:root 
{
	
	
	/* Background Colours */
	--baseBGWhite: #ffffff;
	--headerBG: #1475bb;
	--languageSelectBG: #1475bb;
	--categoryTabBG: #1475bb;
	
	--defaultBGLight: #ffffff;
	--defaultBGDark: #000000;
	--defaultBGBlue: #1475bb;
	
	--defaultLight: #ffffff;
	--defaultDark: #000000;
	--defaultBlue: #1475bb;
	
	--defaultTypeDark: #000000;
	--defaultTypeLight: #ffffff;
	--defaultTypeLink: #1475bb;
	
	
	/* Font Families */
	--defaultFont: source-sans-pro, sans-serif;
	--styledFont: minion-pro, serif;
	
	
	/* Global Sizes */
	--topBarHeightWeb: 70px;
	--topBarHeightMobile: 70px;
	--topBarBtnWidthWeb: 70px;
	--topBarBtnWidthMobile: 70px;
}




/*----------------------------------------------------------------------------------*/
/* Custom Fonts 																	*/
/*----------------------------------------------------------------------------------*/
/*
@font-face {
	font-family: "Source Sans Pro Regular";
	src: url('../fonts/SourceSansPro-Regular.otf') format('opentype');
}

@font-face {
	font-family: "Kozuka Gothic Regular";
	src: url('../fonts/KozGoPr6N-Regular.otf') format('opentype');
}

@font-face {
	font-family: "Kozuka Gothic Bold";
	src: url('../fonts/KozGoPr6N-Bold.otf') format('opentype');
}


@font-face {
	font-family: "Kozuka Gothic Medium";
	src: url('../fonts/KozGoPr6N-Medium.otf') format('opentype');
}
*/



/*----------------------------------------------------------------------------------*/
/* Base 																			*/
/*----------------------------------------------------------------------------------*/
html 
{
    height: 100%;
	width: 100%;
	margin: 0px;
	padding: 0px;
	background-color: var(--baseBGWhite);
}


body
{
	
	margin: 0px 0px 0px 0px;
	padding: 0px;	
	height: 100%;
	width: 100%;
	overflow-x: hidden;
	background-color: var(--baseBGWhite);
}


h1, h2, h3, h4, p, ul, li
{
	font-family: var(--defaultFont);	
}




/*----------------------------------------------------------------------------------*/
/* Header 																			*/
/*----------------------------------------------------------------------------------*/
.header
{
    width: 100%;  
    height: 80px;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 1000;
	background-color: var(--headerBG);
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	flex-wrap: wrap;
}


#header-expanded
{
	height: 170px;
}

.header .logo
{    
    float: left;
    margin: 0px 0px 0px 0px;  
	padding: 18px 10px 10px 10px;
	text-decoration: none;
	display: flex;
	flex-direction: column;
       
}

.header .logo .img
{    
    float: left;    
    width: calc(698px / 4);
    height: calc(150px / 4);
    margin: 0px 0px 0px 0px;
    background-image: url('../../image/lengualo-logo.png');
	background-size: contain;
}


.header .logo h1
{    
    float: left;
	width: 100%;    
	margin: 0px 0px 0px 0px;  
	padding: 0px 0px 0px 0px; 
	font-family: var(--styledFont);
    font-size: 12px;      
    color: var(--defaultLight);
	font-weight: 300;
    text-align: right;
    line-height: 16px;
	text-decoration: none;
}



/*----------------------------------------------------------------------------------*/
/* Menu Toggle           															*/
/*----------------------------------------------------------------------------------*/
.header .menutoggle 
{
    background-color: transparent;   
    cursor: pointer;
    display: flex;
    padding: 0;
    width: 60px;
    height: 60px;
    float: right;
    margin: 10px 0px 0px 0px;
    border: 0px;
    outline: none;
}


.header .menutoggle svg
{
    width: 60px;
    height: 60px;
    border: 0px;
}


.header .menutoggle svg .line 
{
 	fill: none;
	stroke: var(--defaultLight);
	stroke-width: 7;
	transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1), stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.header .menutoggle svg .line1 
{
	stroke-dasharray: 60 207;
	stroke-width: 7.6;
}

.header .menutoggle svg .line2 
{
	stroke-dasharray: 60 60;
	stroke-width: 8.6;
}

.header .menutoggle svg .line3 
{
	stroke-dasharray: 60 207;
	stroke-width: 7.6;
}

.header .menutoggle-opened svg .line1 
{
	stroke-dasharray: 90 207;
	stroke-dashoffset: -134;
	stroke-width: 7;
}

.header .menutoggle-opened svg .line2 
{
	stroke-dasharray: 1 60;
	stroke-dashoffset: -30;
	stroke-width: 7;
}

.header .menutoggle-opened svg .line3 
{
	stroke-dasharray: 90 207;
	stroke-dashoffset: -134;
	stroke-width: 7;
}




/*----------------------------------------------------------------------------------*/
/* Header Nav            															*/
/*----------------------------------------------------------------------------------*/
.header .nav-menu
{
    float: right;  
    width: 100%;        
    margin-top: 0px;       
    display: none;
    background-color: var(--defaultBGDark);
}

.header .nav-menu ul
{
    margin: 0px 10px 10px 10px;
    padding: 0;
    list-style: none;
    overflow: hidden;   
    border-left: 5px solid #f01662;    
}

.header .nav-menu .login-mobile
{      
    border-left: 5px solid #1caef3;
    margin: 10px 10px 0px 10px;
}

.header .nav-menu ul li a 
{
    display: block;
    padding: 20px 20px;  
    text-decoration: none;    
    font-family: source-sans-pro, sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 20px;    
    text-transform: uppercase;
    letter-spacing: -1px;
    color: #ffffff;
}

.header .nav-menu .login-mobile li a 
{
    font-size: 16px; 
    font-weight: 500;
}

.header .nav-menu .login-universal
{
    display: none;
}
    
.header .nav-menu ul li a:hover 
{
    background-color: #2e2e2e;
}



/*----------------------------------------------------------------------------------*/
/* Header Language Select  															*/
/*----------------------------------------------------------------------------------*/
.language-select
{
	width: 100%;
	float: left;
	margin: 80px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color: var(--languageSelectBG);

}

.language-select .container
{
	width: calc(100% - 30px);
	float: left;
	margin: 0px 15px 0px 15px;
	padding: 0px 0px 0px 0px;
	
}

.language-select .container h1
{
	width: 100%;
	float: left;
	font-family: var(--defaultFont);
	color: var(--defaultLight);
    font-weight: 400;
	font-size: 18px;
	margin: 10px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.language-select .container nav
{
	width: calc(100% - 5px);
	float: left;
	border-left: 5px solid var(--defaultLight);
	margin: 0px 0px 0px 0px;
}

.language-select .container nav h1
{
	width: 100%;
	float: left;
	font-size: 18px;
	margin: 0px 0px 0px 0px;
	padding: 5px 0px 5px 0px;
}

.language-select .container nav ul
{
	margin: 0px 0px 0px 0px;
}

.language-select .container nav ul li
{
	margin: 10px 0px 10px 0px;
	list-style: none;
}



/* language select menu */
.language-select .container #dropdown 
{ 
	display: block;
	padding: 0px 0px 0px 10px;
	width: 100%;
	margin: 10px auto 20px auto;
	position: relative;
	cursor: pointer;
	font-size: 20px;
	color: var(--defaultLight);
	font-weight: normal;
	
	/*
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	box-shadow: 1px 1px 2px rgba(0,0,0,0.3);
	*/
	
	-webkit-transition: all 0.15s linear;
	-moz-transition: all 0.15s linear;
	-ms-transition: all 0.15s linear;
	-o-transition: all 0.15s linear;
	transition: all 0.15s linear;
}


#dropdown:hover { color: var(--defaultLight); }

#dropdown.open 
{
  	background-color: var(--languageSelectBG);
	color: var(--defaultLight);
}

#dropdown ul 
{ 
	position: absolute;
  	top: 100%;
  	left: 0px; /* move content -4px because of container left border */
  	width: 100%;
  	padding: 10px 0px;
  	display: none;
	  
  	background-color: var(--languageSelectBG);
  	color: var(--defaultLight);	
  	border-bottom-left-radius: 3px;
	border-bottom-right-radius: 3px;
	z-index: 500;
}
#dropdown ul li { font-size: 0.9em; }

#dropdown ul li a { 
  text-decoration: none;
  display: block;
  color: var(--defaultLight);
  padding: 7px 15px;
}
#dropdown ul li a:hover {
  color: var(--varDefaultLight);
  background-color: var(--languageSelectBG);
}




/*----------------------------------------------------------------------------------*/
/* Header Breakpoints For Large Screens												*/
/* 48em = 768px, 62em = 992px                                                       */
/* Breaking mobile after common vertical tablets ~62em                              */
/*----------------------------------------------------------------------------------*/

@media (min-width: 65em) 
{
    .header {
        height: 116px;
    }
    
	#header-expanded
	{
		height: 210px;
	}
	
	
    .header .logo
    {
        padding: 25px 10px 25px 10px;
    }
    
    .header .logo .img
    {
        width: calc(698px / 3);
    	height: calc(150px / 3);
        
    }
    
    .header .logo h1
    {   
		font-size: 16px;
    }
        
    .header .menu-icon {
        display: none;
    }
    
    .header .menutoggle {
        display: none;
    }
    
    
    .header .nav-menu
    {        
        height: 116px;              
        float: right;  
        margin: 0px;
        /*width: calc(100% - calc(698px / 3));*/
		width: auto;
        display: block;
        background-color: transparent;   
	
    }
    
    .header .nav-menu .login-mobile
    {
        display: none;    
    }
    
    .header .nav-menu .login-universal
    {
        display: block;
        float: right;        
        margin: 0px 10px 0px 0px;
        padding: 10px 0px;        
		width: calc(100% - 100px);		
        height: 20px;
        background-color: transparent;
        border: 0px;
        text-decoration: none;    
        font-family: source-sans-pro;
        font-style: normal;
        font-weight: 500;
        font-size: 16px;    
       /* text-transform: lowercase;*/
        text-align: right;
        letter-spacing: 0px;
        color: #ffffff;        
    }
    
        
    .header .nav-menu .login-universal a 
    {       
        color: #ffffff; 
        text-decoration: none;  
        font-weight: 700;
        font-size: 17px;   
    }
    
    
    .header .nav-menu ul 
    {
       
        float: right;
        height: 28px;
        margin: 30px 0px 0px 0px;
        clear: none;                    
        border: 0px;
        background-color: transparent;		
    }
    
    .header .nav-menu ul li 
    {
        float: left;
    }
    
    .header .nav-menu ul li a 
    {
        height: 28px;
        padding: 0px 0px;
        margin: 0px 15px;
        color: #ffffff;
    }
    
    .header .nav-menu ul li .active 
    {
        height: 28px;        
        border-bottom: 3px solid #ffffff;
    }
    
    .header .nav-menu ul li a:hover 
    {
        background-color: transparent;
    }   
	
	
	.language-select
	{	
		margin: 116px 0px 0px 0px;	
	}
}





/*----------------------------------------------------------------------------------*/
/* Main Wrap:   		 															*/
/*----------------------------------------------------------------------------------*/
.wrapper
{
	display: flex;
	width: 100%;	
	float: left;	
	max-width: 100%;
	overflow-x: hidden;	
}



/*----------------------------------------------------------------------------------*/
/* Page Nav:   		 																*/
/*----------------------------------------------------------------------------------*/
.pagenav
{
	width: 100%;
	float: left;
	margin: 30px 0px 30px 0px;
}

.pagenav nav
{	
	width: 100%;
	float: left;	
}


.pagenav nav .prev
{
	width: 110px;
	height: 40px;
	min-width: 110px;
	float: left;
	text-align: left;
}


.pagenav nav .next
{
	width: 110px;
	height: 40px;
	float: right;
	text-align: right;	
}

.pagenav nav .pagelinks
{
	width: calc(100% - 220px);
	
	float: left;
	text-align: center;	
	margin: 0px 0px 0px 0px;
	display :flex;
    justify-content: center;
}


.pagenav nav .prev a, .pagenav nav .next a, .pagenav nav .pagelinks a
{
	background-color: #000000;	
	color: #ffffff;
	text-decoration: none;
}


.pagenav nav .pagelinks a
{
	text-align: center;	
	border-radius: 3px;
	padding: 8px 10px 8px 10px;	
	margin: 0px 2px 0px 2px;
}

.pagenav nav .prev a
{
	float: left;
	width: 120px;
	
	text-align: center;
	padding: 8px 0px 8px 0px;
	margin: 0px 0px 0px 0px;	
	border-radius: 3px;	
	text-transform: uppercase;
	
}

.pagenav nav .next a
{
	float: right;
	width: 110px;
	text-align: center;
	padding: 8px 0px 8px 0px;
	margin: 0px 0px 0px 0px 0px;
	border-radius: 3px;	
	text-transform: uppercase;
}





